View Issue Details

IDProjectCategoryView StatusLast Update
0003742Multi Theft Auto : San AndreasGeneralpublic2010-04-26 22:10
ReporterrydenAssigned ToFlobu 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Versionblue_sa.r2.a12 
Target Version1.0.4Fixed in Version1.0.4 
Summary0003742: setElementRotation doesn't work for peds while in ground
Description

setPedRotation does work as setElementRotation(player, 0, 0, rotation) but works also in ground.

TagsNo tags attached.

Activities

Talidan

2010-02-02 01:29

administrator   ~~0011014

Inconsistent marking of bug report. Please confirm this is fixed.

Flobu

2010-03-30 02:58

updater   ~~0011288

maybe fixed in
http://github.com/Flobu/multitheftauto/commit/700f55165c8d6e91f08793cbb5e2350a49bacb65

Flobu

2010-03-31 23:25

updater   ~~0011301

can anybody please confirm that this is fixed

x86

2010-04-02 23:14

administrator   ~~0011320

Please retest this.

x86

2010-04-26 22:10

administrator   ~~0011391

Fixed in: http://github.com/multitheftauto/multitheftauto/commit/66c06ef4db75de13b07b85468d0c54f1b89ccc3d

See CClientPed.cpp

Issue History

Date Modified Username Field Change